@charset "utf-8";

/*	優待でおトク */
.courtesy.index .courtesy_slider__main a {
	display: block;
	transition: .5s;
	background: #fff;
}
.courtesy.index .courtesy_slider__main a:hover {
	opacity: .7;
}
.courtesy.index .courtesy_slider__main figure figcaption {
	text-align: center;
	font-weight: 700;
	color: var(--UCS-Black);
	margin-top: 20px;
}
.courtesy.index .courtesy-section .balloon {
	margin: 0 auto 0 auto;
}
.courtesy.index .benefits .balloon {
	position: relative;
	top: 25px;
}
.courtesy.index .filter-panel {
	background: var(--UCS-PaleYellow);
	padding: 30px 25px;
	width: calc(100% + 50px);
	margin: 0 -25px;
}
.courtesy.index .filter-panel .filter-title {
	color: #000;
	font-size: 1.6rem;
	font-weight: 700;
	margin-bottom: 15px;
}
.courtesy.index .filter-panel .filter-list {
	overflow: hidden;
	border-radius: 10px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	border: 1px solid #000;
	border-right: 0;
	border-bottom: 0;
}
.courtesy.index .filter-panel .filter-list.filter-list--courtesy {
	grid-template-columns: repeat(3, 1fr);
}
.courtesy.index .filter-panel .filter-list .filter-group {
	height: 50px;
}
.courtesy.index .filter-panel .filter-control {
	position: relative;
	display: none;
}
.courtesy.index .filter-panel .filter-control:checked::after {
	opacity: 1;
}
.courtesy.index .filter-panel .filter-label {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	width: 100%;	
	height: 100%;
	font-size: 1.3rem;
	font-weight: 400;
	color: #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	cursor: pointer;
}
.courtesy.index .filter-panel .filter-list .filter-group:first-of-type .filter-label {
	border-radius: 9px 0 0 0;
}
.courtesy.index .filter-panel .filter-list .filter-group:last-of-type .filter-label {
	border-radius: 0 0 9px 0;
}
.courtesy.index .filter-panel .filter-list .filter-group .filter-label::before {
	content: "";
	width: 15px;
	height: 15px;
	background: #EEE;
	border-radius: 3px;
	position: absolute;
	top: 0;
	left: 6px;
	bottom: 0;
	margin: auto 0;
	border: 1px solid #fff;
}
.courtesy.index .filter-panel .filter-label::after {
	content: "";
	position: absolute;
	top: 19px;
	left: 11px;
	width: 6px;
	height: 9px;
	border: solid #EF8200;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 2;
}
.courtesy.index .filter-panel .filter-list .filter-group .filter-label span {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 0 0 0 10px;
	justify-content: center;
}
.courtesy.index .filter-panel .filter-list .filter-group .filter-control:checked + .filter-label {
	background: #EF8200;
	color: #fff;
}
.courtesy.index .filter-panel .filter-list .filter-group .filter-control:checked + .filter-label::before {
	border: 1px solid #999;
}
.courtesy.index .filter-panel .filter-list .filter-group .filter-control:checked + .filter-label::after {
	opacity: 1;
}
.courtesy.index .filter-panel .filter-label.radius-bottom-left {
	border-radius: 0 0 0 8px;
}
.courtesy.index .filter-panel .filter-label.radius-top-right {
	border-radius: 0 8px 0 0;
}
.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:nth-of-type(8) .filter-label {
	border-radius: 0 0 9px 0;
}
.courtesy.index .filter-card + .filter-card {
	margin-top: 20px;
}
.courtesy.index .filter-panel .accordion-btn {
	margin-top: 14px;
}
.courtesy.index .filter-panel .accordion-btn .action-btn {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	outline: none;
	font-size: 1.6rem;
	font-weight: 700;
}
.courtesy.index .filter-panel .accordion-btn .action-btn::after {
	content: "";
	position: relative;
	display: inline-block;
	background: url(../../images/service/courtesy/i_plus.svg) no-repeat center center;
	width: 18px;
	height: 18px;
	background-size: contain;
	margin-left: 5px;
}
.courtesy.index .filter-panel .accordion-btn .action-btn.active::after {
	background: url(../../images/service/courtesy/i_minus.svg) no-repeat center center;
}
.courtesy.index .result{
	margin-top: 40px;
}
.courtesy.index .shop-list {
	display: flex;
	align-self: stretch;
	flex-wrap: wrap;
	gap: 40px;
	margin-top: 20px;
}
.courtesy.index .shop-list li {
	width: 100%;

}
.courtesy.index .shop-list li a {
	display: flex;
	flex-direction: column;
	height: 100%;
	transition: .5s;
}
.courtesy.index .shop-list li a:hover {
	opacity: .7;
}
.courtesy.index .shop-list li a .shop-data {
	height: 100%;
}
.courtesy.index .shop-list li a .shop-item-detail {
	margin-top: auto;
}
.courtesy.index .shop-list li a .shop-item__info .shop-item__name {
	color: #000;
	font-size: 1.8rem;
	font-weight: 700;
	margin-top: 16px;
	display: flex;
	align-items: flex-start;
}
.courtesy.index .shop-list li a .shop-item__img {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: auto;
	background: #fff;
}
.courtesy.index .shop-list li a .shop-item__img img {
	width: 100%;
	height: auto;
}
.courtesy.index .shop-list li a .tag-list {
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 6px;
}
.courtesy.index .shop-list li a .tag-list .tag {
	text-align: center;
	font-size: 1.2rem;
	font-weight: 400;
	color: #000;
	padding: 4px 6px;
	border-radius: 6px;
	border: 1px solid #000;
	background: #FFF;
}
.courtesy.index .no-results-message {
	color: #000;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 700;
	border-radius: 10px;
	background: #EEE;
	padding: 48px 15px;
}
@media (min-width: 768px) {
	.courtesy.index .courtesy_slider__main figure figcaption {
		font-size: 2.8rem;
		margin-top: 24px;
	}
	.courtesy.index .courtesy .balloon p {
		font-size: 1.8rem;
		padding: 2px 20px;
	}
	.courtesy.index .balloon p {
		font-size: 1.8rem;
	}
	.courtesy.index .benefits .balloon {
		position: relative;
		top: 20px;
	}
	.courtesy.index .filter-section .filter-wrap {
		padding: 20px 40px 38px;
	}
	.courtesy.index .filter-panel .filter-list {
		grid-template-columns: repeat(8, 1fr);
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category {
		grid-template-columns: repeat(5, 1fr);
	}
	.courtesy.index .filter-panel .filter-list.filter-list--courtesy {
		grid-template-columns: repeat(6, 1fr);
	}
	.courtesy.index .filter-panel .filter-list .filter-group:first-of-type .filter-label {
		border-radius: 9px 0 0 9px;
	}
	.courtesy.index .filter-panel .filter-list .filter-group:nth-of-type(8) .filter-label {
		border-radius: 0;
	}
	.courtesy.index .filter-panel .filter-list .filter-group:last-of-type .filter-label {
		border-radius: 0 9px 9px 0;
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:first-of-type .filter-label {
		border-radius: 9px 0 0 0;
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:nth-of-type(5) .filter-label {
		border-radius: 0 9px 0 0;
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:nth-of-type(6) .filter-label {
		border-radius: 0 0 0 9px;
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:nth-of-type(8) .filter-label {
		border-radius: 0;
	}
	.courtesy.index .filter-panel .filter-list.filter-list--category .filter-group:last-of-type .filter-label {
		border-radius: 0 0 9px 0;
	}
	.courtesy.index .shop-list {
		gap: 100px 30px;
		margin-top: 50px;
	}
	.courtesy.index .shop-list li {
		width: calc((100% / 3) - 20px);
	}
	.courtesy.index .result {
		margin-top: 40px;
	}
	.courtesy.index .no-results-message {
		font-size: 2rem;
	}
	.courtesy.index .filter-panel .filter-label.radius-bottom-left,
	.courtesy.index .filter-panel .filter-label.radius-top-right {
		border-radius: 0;
	}
}


/* 優待でおトク 詳細 */
.courtesy.detail.lower::before {
	content: none;
}
.courtesy.detail .courtesy_title .title_lv1 {
	color: var(--UCS-Black);
	text-align: left;
	font-size: 2.4rem;
	font-weight: 700;
	text-shadow: none;
	-webkit-text-stroke: 0;
	margin-bottom: 20px;
}
.courtesy.detail .courtesy_title .category {
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
	margin-bottom: 28px;
}
.courtesy.detail .courtesy_title .category li {
	display: inline-flex;
	padding: 4px 6px;
	color: var(--UCS-Black);
	font-size: 1.2rem;
	font-weight: 400;
	border-radius: 6px;
	border: 1px solid var(--UCS-Black);
	background: #fff;
}
.courtesy.detail .courtesy_slider-detail {
	margin-bottom: 70px;
}
.courtesy.detail .news_detail .news_content {
	padding-bottom: 30px;
}
.courtesy.detail .payment {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	margin: 80px 0 47px;
}
.courtesy.detail .payment .payment__title {
	position: relative;
	font-size: 1.4rem;
	font-weight: 400;
	color: var(--UCS-Black);
	border-radius: 10px 10px 0 0;
	background: var(--UCS-Gray-3);
	padding: 13px 15px 14px;
	text-align: center;
}
.courtesy.detail .payment .payment__title::after {
	content: "";
	position: absolute;
	bottom: -8px;
	left: 50%;
	margin-left: -5.3px;
	border-style: solid;
	border-width: 8px 5.3px 0 5.3px;
	border-color: var(--UCS-Gray-3) transparent transparent;
}
.courtesy.detail .payment .payment__title p {
	margin-top: 0 !important;
}
.courtesy.detail .payment .payment__text {
	font-size: 1.4rem;
	font-weight: 400;
	color: var(--UCS-Black);
	border-radius: 0 0 10px 10px;
	background: var(--UCS-Red);
	padding: 21px 15px 14px;
	text-align: center;
	color: #fff;
	font-size: 2.1rem;
	font-weight: 700;	
}
.courtesy.detail .payment .payment__text p {
	margin-top: 0 !important;
}
.courtesy.detail .news_detail .news_content h2 {
	margin: 40px 0 20px 0;
	font-size: 1.6rem;
	font-weight: 700;
	border-bottom: 3px solid var(--UCS-Yellow);
	padding-bottom: 14px;
	margin-bottom: 20px;
}
.courtesy.detail .news_detail .news_content .access_map {
	margin-top: 20px;
}
.courtesy.detail .news_detail .news_content .access_map iframe {
	width: 100% !important;
	height: auto !important;
	aspect-ratio: 16 / 9;
}
.courtesy.detail .news_detail .news_content .app {
	display: none;
	padding: 10px;
	border-radius: 10px;
	background: var(--UCS-Gray-3);
	margin-top: 84px;
}
.courtesy.detail .news_detail .news_content .app .app-inner {
	display: flex;
	align-items: center;
	background: var(--UCS-Orange);
	gap: 49px;
	padding: 18px 26px 22px 39px;
	color: #FFF;
	text-align: center;
	font-size: 2.3rem;
	font-weight: 700;
}
.courtesy.detail .news_detail .news_content .app .app-inner .app_text {
	margin-top: 0;
}
.courtesy.detail .news_detail .news_content .app figure {
	margin: 0 0 0 auto;
}
.courtesy.detail .news_detail .news_content .catch_text {
	font-size: 1.8rem;
	font-weight: 700;
	color: var(--UCS-Red);
	margin: 25px 0 30px !important;
	text-align: center;
	padding: 0 5px;
	text-decoration-line: underline;
	text-decoration-color: #F9D7C8;
	text-decoration-thickness: 10px;
	text-underline-offset: -6px;
	text-decoration-skip-ink: none;
}
@media (min-width: 768px) {
	.courtesy.detail .courtesy_title {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.courtesy.detail .courtesy_title .title_lv1 {
		margin-top: 0;
	}
	.courtesy.detail .courtesy_slider-detail.swiper-area {
		width: 1170px;
		margin: auto;
	}
	.courtesy.detail .payment {
		margin: 80px 0 84px;
	}
	.courtesy.detail .news_detail .news_content .app {
		display: block;
	}
	.courtesy.detail .payment {
		grid-template-columns: repeat(2, 1fr);
		margin: 80px 0 47px;
	}
	.courtesy.detail .payment .payment__title {
		border-radius: 10px 0 0 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.8rem;
	}
	.courtesy.detail .payment .payment__title::after {
		bottom: 50%;
		left: auto;
		right: -9px;
		margin-top: 3px;
		transform: rotate(-90deg);
	}
	.courtesy.detail .payment .payment__text {
		border-radius: 0 10px 10px 0;
		padding: 21px 15px 21px;
	}
	.courtesy.detail .news_detail .news_content {
		margin-top: 83px;
		padding-bottom: 60px;
	}
}

/* 電気料金 */
.useplace.public .data_label {
	margin: 20px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	font-size: 1.4rem;
	line-height: 1.4;
}

.useplace.public .icon {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.useplace.public .icon::after {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: 0.3s;
}
.useplace.public .icon.-web {
	width: 11px;
	height: 12px;
}
.useplace.public .icon.-web::after {
	background: url(../../images/ico_web_app.svg) no-repeat;
	background-size: contain;
}
.useplace.public .icon.-inq {
	width: 14px;
	height: 12px;
}
.useplace.public .icon.-inq::after {
	background: url(../../images/ico_inq.svg) no-repeat;
	background-size: contain;
}
.useplace.public .icon.-modal {
	width: 15px;
	height: 15px;
}
.useplace.public .icon.-modal::before,
.useplace.public .icon.-modal::after {
	content: "";
	position: absolute;
	inset: 0;
	background-repeat: no-repeat;
	background-position: center;
	transition: opacity 0.3s;
}
.useplace.public .icon.-modal::before {
	background-image: url(../../images/ico_modal.svg);
	background-size: contain;
	opacity: 1;
}
.useplace.public .icon.-modal::after {
	background-image: url(../../images/ico_modal_on.svg);
	background-size: contain;
	opacity: 0;
}
.useplace.public .frame_list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid #000;
	border-right: 0;
	border-bottom: 0;
}
.useplace.public .frame_list .frame_list_item {
	width: calc(100% / 2);
	padding: 7px;
	text-align: center;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #fff;
	overflow: hidden;
}
.useplace.public .frame_list .frame_list_item button {
	position: relative;
	z-index: 1;
}
.useplace.public .frame_list .frame_list_item button::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -20px;
	z-index: -1;
}
.useplace.public .frame_list .icons {
	width: 100%;
	padding: 5px 0 0 5px;
	display: flex;
	align-items: center;
	gap: 10px;
}
.useplace.public .frame_list .icons .icon {
	margin-right: 0;
}
.useplace.public .frame_list .icon.-modal {
	margin-left: auto;
	text-align: right;
}
@media (max-width: 768px) {
	.useplace.public .frame_list .frame_list_item.radius-top-left-sm {
		border-top-left-radius: 10px;
	}
	.useplace.public .frame_list .frame_list_item.radius-top-right-sm {
		border-top-right-radius: 10px;
	}
	.useplace.public .frame_list .frame_list_item.radius-bottom-right-sm {
		border-bottom-right-radius: 10px;
	}
	.useplace.public .frame_list .frame_list_item.radius-bottom-left-sm {
		border-bottom-left-radius: 10px;
	}
}

@media (min-width: 768px) {
	.useplace.public .icon.-web {
		width: 16px;
		height: 17px;
	}
	.useplace.public .icon.-inq {
		width: 20px;
		height: 17px;
	}
	.useplace.public .icon.-modal {
		width: 20px;
		height: 20px;
	}
	.useplace.public .frame_list .frame_list_item:hover .icon.-web::after,
	.useplace.public .frame_list .frame_list_item:hover .icon.-inq::after {
		filter: invert(57%) sepia(95%) saturate(3002%) hue-rotate(7deg) brightness(100%) contrast(101%);
	}
	.useplace.public .frame_list .frame_list_item:hover .icon.-modal::before {
		opacity: 0;
	}
	.useplace.public .frame_list .frame_list_item:hover .icon.-modal::after {
		opacity: 1;
	}
	.useplace.public .frame_list .frame_list_item button::before {
		content: '';
		position: absolute;
		top: 0;
		left: -42px;
		right: -43px;
		bottom: -23px;
		z-index: -1;
	}
	.useplace.public .frame_list .frame_list_item {
		width: calc(100% / 4);
	}
	.useplace.public .frame_list .frame_list_item img {
		width: 190px;;
	}
	.useplace.public .frame_list .frame_list_item.radius-top-right {
		border-top-right-radius: 10px;
	}
	.useplace.public .frame_list .frame_list_item.radius-bottom-right {
		border-bottom-right-radius: 10px;
	}
	.useplace.public .frame_list .frame_list_item.radius-bottom-left {
		border-bottom-left-radius: 10px;
	}
}

/* サービス・特典 */
#service.index .service-list {
	gap: 40px 0;
}
#service.index .service-list .l-col-sm-12 {
	margin-top: 0;	
}
#service.index .service-list .service-link {
	display: block;
}
#service.index .service-list .service-link:hover {
	opacity: 0.7;
}
#service.index .service-list .service-item .service-content .service-name {
	font-size: 1.8rem;
	font-weight: 700;
	margin-top: 15px;
}
#service .service-info {
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
#service .service-info .badge {
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 400;
	border-radius: 6px;
	background: #FFF;
	padding: 4px 6px;
}
#service .service-info .badge.special {
	background: var(--UCS-Orange);
}
#service .service-info .badge.service {
	background: var(--UCS-Pink);
}
#service .service-info .badge.option_service {
	background: var(--UCS-Green);
}
#service .service-description {
	margin-top: 15px;
	font-size: 1.4rem;
	font-weight: 400;
	color: var(--UCS-Black);
}
@media (min-width: 768px) {
	#service .service-description {
		font-size: 1.6rem;
	}
}

/* 空港ラウンジサービス */
.ap_lounge .mainvisual {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 16px;
}
.ap_lounge .mainvisual figure {
	width: 80%;
	position: relative;
	z-index: 2;
}
.ap_lounge .mainvisual figure:nth-of-type(2) {
	margin: -40px 0 0 auto ;
	z-index: 1;
}
.ap_lounge .payment {
	margin: 30px 0 47px;
}
.ap_lounge .payment .payment__text {
	font-size: 1.4rem;
	font-weight: 400;
	color: var(--UCS-Black);
	border-radius: 10px;
	background:var(--UCS-Gray-3);
	padding: 21px 15px 14px;
	text-align: center;
	font-size: 2.1rem;
	font-weight: 700;	
	border-radius: 10px;
}
.ap_lounge .payment .payment__text p {
	margin-top: 0 !important;
}
.ap_lounge .ucs_ap_lounge {
	padding: 10px 0 50px;
}
.ap_lounge .mark {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
	margin-top: 40px;
}
.ap_lounge .mark .balloon {
  position: relative;
  padding: 16px 24px;
  background: #ffffff;
  border: 2px solid #D9D9D9;
  font-size: 1.4rem;
  font-weight: 700;
  border-radius: 6px;
  display: inline-block;
	margin: 0 0 0 16px;
}
.ap_lounge .mark .balloon::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 14px solid #fff;
	z-index: 2;
}
.ap_lounge .mark .balloon::after {
  content: "";
  position: absolute;
  left: -18px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-right: 18px solid #bdbdbd;
	z-index: 1;
}
.ap_lounge .ap_lounge_title {
	font-size: 1.8rem;
	font-weight: 700;
	margin-top: 40px;
}
.ap_lounge .anchor-link {
	width: 100%;
}
.ap_lounge .cmn_table tbody td {
	background: #fff;
}
.ap_lounge .other_ap_lounge {
	background: var(--UCS-Gray-3);
	padding: 10px 0 50px;
}
.ap_lounge .other_ap_lounge .notice_frame {
	border: 1px solid var(--UCS-Gray-2);
	border-radius: 6px;
	padding: 16px;
}
.ap_lounge .other_ap_lounge .notice_frame_title {
	color: var(--UCS-Black);
	font-weight: 700;
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.ap_lounge .accordion-wrap .accordion-title.is-active::after {
	content: none;
}
.ap_lounge .cmn_table th,
.ap_lounge .cmn_table td {
	white-space: normal;
}
.ap_lounge .inner-small {
	max-width: 770px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 25px;
}
@media (min-width: 768px) {
	.ap_lounge .mainvisual {
		display: flex;
		flex-wrap: nowrap;
		width: 70%;
		margin: auto;
	}
	.ap_lounge .news_detail .news_content .app {
		display: block;
	}
	.ap_lounge .payment {
		grid-template-columns: 318px 1fr;
	}
	.ap_lounge .payment .payment__title {
		border-radius: 10px 0 0 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.8rem;
	}
	.ap_lounge .payment .payment__title::after {
		content: none;
	}
	.ap_lounge .payment .payment__text {
		padding: 21px 15px 21px;
	}
	.ap_lounge .mark .balloon {
		font-size: 1.8rem;
		margin: 0 0 0 20px;
	}
	.ap_lounge .ap_lounge_title {
		margin-top: 20px;
	}
}

/* ドン・キホーテ、アピタ、ピアゴでおトク */
.motto .shop-list {
	padding: 20px 24px;
	border-radius: 10px;
	background: var(--UCS-Gray-3);
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.motto .shop-list ul  {
	display: flex;
	flex-wrap: wrap;
	gap: 26px;
}
.motto .shop-list li {
	width: calc((100% / 3) - 18px);
}
.motto .shop-list li img {
	width: 100%;
  height: auto;
}
.motto .shop-list li figcaption {
	display: flex;
	align-items: center;
	justify-content: center;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  text-align: center;
}
.motto .motto_list .motto_banner {
	text-align: center;
}
.motto .motto_list .motto_banner img {
	width: 297px;
}
.motto .motto_list .motto_text {
	margin-top: 20px;
}
.motto .motto_list .motto_title {
	margin-top: 20px;
  font-weight: 700;
}
.motto .motto_list .shop-list {
	margin: 20px 0 0;
}
.motto .motto_list .shop-list ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.motto .motto_list .shop-list li {
	width: calc((100% / 3) - 7px);
}
.motto .motto_list .shop-list li:last-of-type {
	width: calc((100% / 3) - 7px);
}
.motto .motto_list .shop-list li:last-of-type figure {
	display: block;
}
.motto .motto_list .shop-list li:last-of-type figcaption {
	margin: 10px 0 0;
}
.motto .motto_list .payment_list {
	width: 300px;
	display: flex;
	margin: 20px auto;
	gap: 10px;
	justify-content: center;
}
.motto .motto_list .shop-list li:last-of-type figure img {
	width: 100%;
}
.motto .motto_list .payment_list li {
	border-radius: 10px;
	border: 1px solid var(--UCS-Gray-2);
	background: #fff;
	color: var(--UCS-Gray-2);
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 700;
	width: 100%;
	padding: 6px 10px;
	text-align: center;
}
.motto .motto_list .payment_list .payment_list_item--credit {
	color: var(--UCS-Orange);
	border-color: var(--UCS-Orange);
}
.motto .motto_list .payment_list .payment_list_item--majica {
	color: var(--UCS-Red);
	border-color: var(--UCS-Red);
}
@media (min-width: 768px) {
  .motto .shop-list {
	  padding: 20px 65px;
  }
  .motto .shop-list ul {
    flex-wrap: nowrap;
		gap: 18px;
  }
  .motto .shop-list li,
  .motto .shop-list li:last-of-type {
    width: calc((100% / 10) - 18px);
  }
  .motto .shop-list li:last-of-type figure {
    display: block;
  }
  .motto .shop-list li:last-of-type figure img {
	 width: 100%;
  }
  .motto .shop-list li:last-of-type figcaption {
	  margin: 10px 0 0;
  }
	.motto .motto_list .shop-list {
		padding: 20px 65px;
	}
	.motto .motto_list .shop-list ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
	}
	
	.motto .motto_list .shop-list ul li {
		width: calc((100% / 3) - 9px);
	}
	.motto .motto_list .shop-list ul li:last-of-type {
		width: calc((100% / 3) - 9px);
	}
}

/* アピタ・ピアゴ・ユーストアのおトクカレンダー */
.event_calendar .calendar {
	position: relative;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	border: 1px solid var(--UCS-Yellow);
}
.event_calendar .calendar::before {
	content: "";
	position: absolute;
	top: -5px;
	left: 5%;
	width: 90%;
	height: 19px;
	background: url('/assets/images/service/event_calendar/frame_calendar.png') no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.event_calendar .table-calendar {
	position: relative;
	width: 100%;
	table-layout: fixed;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
	border-radius: 10px;
	border-spacing: 0;
  border-collapse: collapse;
}
.event_calendar .table-calendar caption {
	font-size: 1.5rem;
	font-weight: 700;
	caption-side: top;
	text-align: center;
	background: var(--UCS-Yellow);
	padding: 15px 0 10px;
}
.event_calendar .table-calendar caption span {
	font-size: 2.5rem;
}
.event_calendar .table-calendar tr {
	border-bottom: 1px solid var(--UCS-Gray-3);
}
.event_calendar .table-calendar th {
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	background: var(--UCS-Gray-3);
}
.event_calendar .table-calendar th:first-of-type {
	background: var(--UCS-Pink);
	color: #fff;
}
.event_calendar .table-calendar th:last-of-type {
	background: #2B8FE9;
	color: #fff;
}
.event_calendar .table-calendar td {
	position: relative;
	background: #fff;
	font-size: 1rem;
	font-weight: 700;
	height: 100px;
	vertical-align: bottom;
	object-fit: cover;
	padding: 0;
}
.event_calendar .table-calendar td:first-of-type,
.event_calendar .table-calendar td.holiday {
	background: #fddde3;
	color: var(--UCS-Pink);
}
.event_calendar .table-calendar td:nth-of-type(7n) {
	background: #d4e9fb;
	color: #2B8FE9;
}

.event_calendar .table-calendar td span {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 6px;
}
.event_calendar .table-calendar td figure {
	width: 100%;
	height: 15px;
}
.event_calendar .table-calendar .label {
	margin-bottom: 20px;
}
.event_calendar .table-calendar .label li + li {
	margin-top: 1px;
}
.event_calendar .table-calendar .label li img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.event_calendar .table-calendar .label li {
	height: 20px;
}
.event_calendar .table-calendar .label li a {
	display: block;
	height: 100%;
}
.event_calendar .table-calendar .label li.premium_ticket {
	background: var(--UCS-Black);
}
.event_calendar .table-calendar .label li.tue_sale {
	background: #E60013;
}
.event_calendar .table-calendar .label li.dynamic_sunday {
	background: #6F2016;
}
.event_calendar .table-calendar .label li.dynamic_sunday_special {
	background: #A71C21;
}
.event_calendar .table-calendar .label li.thank_you_sunday {
	background: #FDD000;
}
.event_calendar .table-calendar .label li.grand_bazaar {
	background: #E60012;
}
.event_calendar .table-calendar .label li.point_10_times {
	background: #E60012;
}
.event_calendar .table-calendar .label li.deals_sale {
	background: #004EA2;
}
.event_calendar .notice_text {
 font-size: 1.4rem;
 font-weight: 400;
 margin-top: 30px;
}
.event_calendar .event_table {
  width: 100%;
  display: block;
}
.event_calendar .event_table tbody {
	width: 100%;
	display: block;
}

.event_calendar .event_table tr {
	width: 100%;
	display: block;
}

.event_calendar .event_table th,
.event_calendar .event_table td {
	width: 100%;
	display: block;
	box-sizing: border-box;
	white-space: normal;
	word-break: break-word;
}

.event_calendar .event_table colgroup {
	display: none;
}
.event_calendar .event_table th,
.event_calendar .event_table td {
	display: block;
	width: 100%;
}
.event_calendar .event_table th {
	display: none;
}
.event_calendar .event_table thead + tbody tr:first-child th,
.event_calendar .event_table thead + tbody tr:first-child td {
	border-top: 0;
}
.event_calendar .event_table .target figure {
	display: none;
}
.event_calendar .event_table .target p {
	font-size: 1.4rem;
	font-weight: 700;
	width: 100%;	
}
.event_calendar .event_table tbody td + td {
	border-left: 0;
}
.event_calendar .event_table tbody td {
	border-bottom: 0;
	padding: 10px 0;
	vertical-align: middle;
}
.event_calendar .event_table tbody td:first-of-type {
	padding: 20px 0 10px;
}
.event_calendar .event_table tbody td:last-of-type {
	padding: 10px 0 20px;
	border-bottom: 1px solid var(--UCS-Gray-3);
}
@media (min-width: 768px) {
	.event_calendar .calendar::before {
		background: url(/assets/images/service/event_calendar/frame_calendar_pc.png) no-repeat center center;
		background-size: contain;
	}
  .event_calendar .event_table {
    display: table;
  }
  .event_calendar .event_table tbody {
    display: table-row-group;
  }
  .event_calendar .event_table tr {
    display: table-row;
		border-bottom: 1px solid var(--UCS-Gray-3);
  }
  .event_calendar .event_table th,
  .event_calendar .event_table td {
    display: table-cell;
    width: auto;
    white-space: nowrap;
  }
  .event_calendar .event_table tbody td {
    padding: 17px 10px;
  }
	.event_calendar .event_table tbody td:last-of-type {
    border-bottom: 0;
	}
	.event_calendar .event_table .target figure {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		gap: 5px;
	}
	.event_calendar .event_table .target figcaption {
		font-size: 1.2rem;
		font-weight: 700;
		width: 100%;
		margin-top: 0;
	}
	.event_calendar .event_table .target figure + p {
		margin-top: 10px;
	}
  .event_calendar .event_table .target img {
		display: inline-block;
  }
}

/* 各種料金支払い */
.useplace.index .merit {
	margin-top: 40px;
}
.useplace.index .merit .merit_list {
	display: flex;
	flex-direction: column;
	gap: 28px;
}
.useplace.index .merit .merit_list .merit_list_card {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	border-radius: 10px;
	background: var(--UCS-PaleYellow);
	padding: 20px;
	gap: 14px;
}
.useplace.index .merit .merit_list .merit_list_card .title_balloon {
	position: absolute;
	top: -50px;
	right: 50px;
}
.useplace.index .merit .merit_list .merit_list_card .title_balloon span {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 5px;
}
.useplace.index .merit .merit_list .merit_list_card .merit_list_number {
	width: 28px;
	height: 28px;
	border-radius: 50%;
	padding: 0;
	background: var(--UCS-Orange);
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 28px;
	border: 0;
	margin-bottom: 0;
}
.useplace.index .merit .merit_list .merit_list_card .merit_list_number::before {
	content: none;
}
.useplace.index .merit .merit_list .merit_list_card .merit_list_number::after {
	content: none;
}
.useplace.index .merit .merit_list .merit_list_card .merit_list_text {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 700;
	width: calc(100% - 28px);
	margin-top: 20px;
}
.useplace.index .merit .merit_list .merit_list_card figure {
	width: 93px;
	height: 73px;
	background: #fff;
	border-radius: 6px;
}
.useplace.index .useplace_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.useplace.index .useplace_list .useplace_list_item {
	width: calc(50% - 10px);
}
.useplace.index .useplace_list .useplace_list_item a {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	border: 1px solid var(--UCS-Black);
	background: #FFF;
	padding: 10px;
	text-align: center;
	font-weight: 700;
}
.useplace.index .useplace_list .useplace_list_item a:hover {
	color: var(--UCS-Orange);
	border: 1px solid var(--UCS-Orange);
}
.useplace.index .useplace_list .useplace_list_item a figure {
	width: 100%;
	margin-bottom: 20px;
}
.useplace.index .useplace_list .useplace_list_item a .useplace_list_text {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-left: -10%;
}
.useplace.index .useplace_list .useplace_list_item a .useplace_list_text::before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: -7px;
	margin: auto;
	width: 18px;
	height: 18px;
	background: var(--UCS-Black);
	border-radius: 50%;
	z-index: 1;
	transition: 0.3s;
}
.useplace.index .useplace_list .useplace_list_item a:hover .useplace_list_text::before {
	background: var(--UCS-Orange);
}
.useplace.index .useplace_list .useplace_list_item a .useplace_list_text::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	z-index: 2;
}
.useplace.index .useplace_list .useplace_list_item a img {
	width: 80px;
	height: auto;
}
.useplace.index .simulation_box {
	display: flex;
	flex-wrap: wrap;
}
.useplace.index .simulation_box .simulation_input {
	width: 100%;
	border-radius: 10px 10px 0 0;
	background: var(--eee, #EEE);
	padding: 20px 22px 40px;
}
.useplace.index .simulation_box .input_box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 8px;
}
.useplace.index .simulation_box .input_box + .input_box {
	margin-top: 8px;
}
.useplace.index .simulation_box .input_box_label {
	display: flex;
	align-items: center;
	font-weight: 700;
}
.useplace.index .simulation_box .input_box_label .icon {
	display: inline-block;
	margin-right: 5px;
}
.useplace.index .simulation_box .input_box_label img {
	max-width: 48px;
	height: auto;
}
.useplace.index .simulation_box .simulation_input input {
	display: inline-block;
	margin: 0 0 0 0;
	border-radius: 6px;
	border: 1px solid var(--999, #999);
	background: #FFF;
	box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.08) inset;
	text-align: right;
	font-family: Akshar, sans-serif;
	font-size: 2.8rem;
	font-weight: 600;
	width: calc(89% + 5px);
	padding: 5px;
	line-height: 1;
}
.useplace.index .simulation_box .simulation_input_lead {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 15px;
	text-align: center;
}
.useplace.index .simulation_box .point_box {
	border-top: 2px solid #fff;
	position: relative;
	width: 100%;
	border-radius: 0 0 10px 10px;
	background: var(--UCS-PaleYellow);
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.10) inset;
	padding: 40px 22px 47px;
}
.useplace.index .simulation_box .point_box::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	display: block;
	width:0;
	height:0;
	border-style:solid;
	border-width: 25px 24px 0 24px;
	border-color: #fff transparent transparent transparent;
}
.useplace.index .simulation_box .point_box .point_box_lead {
	text-align: center;
}
.useplace.index .simulation_box .point_box .point_box_lead p {
	color: var(--UCS-Red);
	display: inline;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	background: linear-gradient(transparent 60%, #F9D7C8 60%);
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.useplace.index .simulation_box .point_box .title_lead {
	font-size: 2.1rem;
	font-weight: 700;
	text-align: left;
}
.useplace.index .simulation_box .point_box .point {
	font-weight: 700;
	text-align: right;
	font-size: 1.6rem;
}
.useplace.index .simulation_box .point_box .point .point_number {
	display: inline-block;
	margin-right: 5px;
	font-family: Akshar, sans-serif;
	font-size: 5rem;
	font-weight: 700;
}
.useplace.index .simulation_box .point_box .point_count {
	border-bottom: 1px solid var(--UCS-Black);
	padding-bottom: 10px;
}
.useplace.index .simulation_box .point_box .point_count.year {
	color: var(--UCS-Red);
	border-bottom: 1px solid var(--UCS-Red);
}
@media (min-width: 768px) {
	.useplace.index .merit .merit_list {
		display: flex;
		flex-direction: row;
		gap: 28px;
	}
	.useplace.index .merit .merit_list .merit_list_card {
		width: calc((100% - 56px) / 3);
		padding: 12px;
	}
	.useplace.index .merit .merit_list .merit_list_card figure {
		width: 120px;
		height: 120px;
	}
	.useplace.index .merit .merit_list .merit_list_card .merit_list_text {
		width: calc(100% - 120px);
	}
	.useplace.index .useplace_list .useplace_list_item {
    width: calc((100% / 4) - 15px);
		height: 145px;
	}
	.useplace.index .useplace_list .useplace_list_item a {	
		flex-direction: row;
		height: 100%;
		padding: 20px;
	}
	.useplace.index .useplace_list .useplace_list_item a .useplace_list_text::before {
    top: 0;
	}
	.useplace.index .useplace_list .useplace_list_item a .useplace_list_text::after {
    top: 0;
	}
	.useplace.index .useplace_list .useplace_list_item a figure {
		width: auto;
		margin-bottom: 0;
	}
	.useplace.index .useplace_list .useplace_list_item a img {
		width: 100px;
		height: auto;
	}
	.useplace.index .simulation_box .simulation_input,
	.useplace.index .simulation_box .point_box {
		width: 50%;
	}
	.useplace.index .simulation_box .point_box .point_box_lead p {
		font-size: 2.5rem;
	}
	.useplace.index .simulation_box .simulation_input {
		border-radius: 10px 0 0 10px;
		padding: 22px 22px 22px 44px;
	}
	.useplace.index .simulation_box .simulation_input_lead {
		margin-bottom: 40px;
		text-align: left;
	}
	.useplace.index .simulation_box .point_box {
		border-radius: 0 10px 10px 0;
		padding: 40px 80px 47px;
		border-left: 2px solid #fff;
		border-top: 0;
	}
	.useplace.index .simulation_box .point_box::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
		width:0;
		height:0;
		border-style:solid;
		border-width: 25px 0 24px 24px;
		border-color: transparent transparent transparent #fff;
	}
	.useplace.index .simulation_box .input_box {
		padding: 0 50px;
		flex-wrap: wrap;
	}
	.useplace.index .simulation_box .input_box_label {
		position: relative;
		display: inline-block;
		width: 190px;
		padding-left: calc(1lh + 20px);
		font-size: 1.8rem;
	}
	.useplace.index .simulation_box .input_box_label .icon {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.useplace.index .simulation_box .input_box_label img {
		width: 35px;
		height: auto;
	}
	.useplace.index .simulation_box .simulation_input input {
		width: calc(41% + 8px);
		height: 40px;
	}
}